local fn = _gn(0x65F0C5AE05943EC7)
--- This native returns a true or false value.
-- Ped ped = The ped whose weapon you want to check.
function Global.IsPedCurrentWeaponSilenced(ped)
	return _in2(fn, ped, _r)
end
